/* BEGIN global_custom_css */
.menu-item-15804 .nav-sublist-dropdown {
    background-image: url(https://www.techsurgeon.co.nz/wp-content/uploads/2018/06/dropdown2.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.menu-item-15723 .nav-sublist-dropdown {
    background-image: url(https://www.techsurgeon.co.nz/wp-content/uploads/2018/06/dropdown1.jpg);
    background-position: right;
    background-repeat: no-repeat;
}

.page-heading .woocommerce-breadcrumb, .page-heading .woocommerce-breadcrumb a, .page-heading .breadcrumbs, .page-heading #breadcrumb, .page-heading #breadcrumb a, .page-heading .delimeter {
    color: #fff;
}

.back-history, .page-heading .back-history {
    color: #fff;
}

.header.main-header {
    background:#0072bb;
}

.header-type-10 .menu-wrapper .languages-area {
    display:none !important;
}

.header.main-header {
    background-image:url(/wp-content/uploads/2018/08/header1.png) no-repeat center center;
}
.fixed-header-area .header-logo{
    background:none !important;
}
.fixed-header-area .header-logo img {
    visibility: visible !important;
    width: auto !important;
}
.page-id-15976 .page-content {
    padding-top: 45px;
}
.nav-sublist-dropdown li a {
    color: #fff !important;
}
.nav-sublist-dropdown {
    background: #252525 !important;
    color: #fff;
}
.wpcf7 input[type="text"], 
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"], 
.wpcf7 input[type="search"] {
    padding: 5px 10px;
    height: auto;
    width: 100%;
}
.wpcf7 p {
    margin-bottom:10px;
}
.wpcf7 textarea {
        width: 100%;
    height: 120px;
}
#fancyboxID-1 form.wpcf7-form textarea {
    height: 120px !important;
}
#fancyboxID-1form form.wpcf7-form input, form.wpcf7-form textarea {
    width: 100% !important;
    border: 1px solid #ddd !important;
}

.tabs-default ul.tabs-nav {
    display: none;
}

.product-information .cart {
    
}
.product-information .price {
    margin-top: 0;
}

ul.menu-social-icons {
    display: none;
}

#fancyboxID-1form input.wpcf7-form-control.wpcf7-submit {
    margin-top: 15px;
}
.vc_custom_1535530996864 {
    display: none !important;
}

.product-title a {
    font-size: 13px !important;
}
.navbar-right {
    display: none;
}

.fixed-header .nav-sublist-dropdown {
    background: #fff !important;
}

.pagination-cubic li span.page-numbers.current {
    color: #fff !important;
    background: #0072bb !important;
}

.product_list_widget .media-heading a {
    font-size: 13px !important;
}
.mobile-nav-heading.close-mobile-nav {
    color: #fff;
}
.empty-category-block h2:before {
    background-image: none !important;
}
.empty-category-block h2 {
    text-align: left;
    font-family: 'Raleway';
    margin: 0;
    font-size: initial;
    margin-bottom: 20px;
    background: #0072bb;
    color: #fff;
    padding: 15px;
    border-left: 10px solid #0b4d77;
}

.empty-category-block a.btn {
    display: none !important;
}
h2.ch1 {
    margin-bottom: 20px;
    /* font-size: initial; */
    text-align: center;
}
.product-information .short-description,
.tabs .tab-content p{
    color: #333 !important;
}
.price_slider_wrapper .price_slider_amount button {
    color: #fff;
}
.select.wppp-select {
    padding-right: 30px;
}
.single .page-content,
.archive .page-content {
    padding-bottom: 45px;
}
.navbar-right {
    display: table-cell !important;
}
.top-bar {
    background-color: #252525;
    padding: 30px 0;
    display: flex;
    align-items: center;
}
.top-bar .shop-text {
    color: #fff;
}
.top-bar .inner{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1075px;
    width:100%;
    margin: auto;
}
.top-bar ._right {
    display: flex;
    align-items: center;
}
.top-bar ul._menu li {
    margin: 0 5px !important;
    display: inline-block;
}
.top-bar ul._menu li a {
    color: #aeaeae;
    font-weight: bold;
}
.top-bar ul._menu li a:hover {
    color: rgb(0, 114, 187) !important;
}
.top-bar ._left .input-search {
    width: 200px;
    max-width: 100%;
}
.top-bar ul._menu {
    margin-right: 45px;
    margin-bottom: 0;
}
.top-bar .search-form-wrapper{
    display: flex;
    align-items: stretch;
}
.search-form-wrapper button:hover {
    background-color: #003a62 !important;
}
.search-form-wrapper button {
    background-color: #0072bb !important;
}
.fixed-header ._tel {
    font-size: 18px;
    color: #fff !important;
    margin: 0;
    padding: 20px;
}
.fixed-header .header-search {
    margin-top: 15px;
}
.search-form-wrapper button:hover {
    color: #fff !important;
    background-color: #0072bb !important;
}
.search-form-wrapper button {
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    background-color: #fff !important;
    color: #767676 !important;
}
.search-form-wrapper input {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 0 !important;
    border-right: 1px solid #ddd !important;
}
.top-bar ._left a {
    font-weight: bold;
}
.top-bar ._left a:hover{
    color: rgb(0, 114, 187) !important;
}
.top-bar ._left {
    display: flex;
    align-items: center;
}
.top-bar ._left .account_wrapper {
    margin-right: 45px;
}
.page-template-et-registration .page-content {
    padding: 45px 0 !important;
}
.header-wrapper ._tel {
    margin: 0 !important;
}
.header.main-header .container {
    padding: 0;
}
.top-bar ul._menu li a,
.account_wrapper a {
    font-size: 13px;
    color: #fff;
}
.header-type-10 .menu-wrapper .navbar-collapse .menu-main-container .menu > li > a {
    color: #fff;
}

.woocommerce-page .content-page {
    padding: 45px 0 !important;
}
#cartModal {
    display:none;
    visibility:hidden;
}
@media screen and (max-width: 1024px) {
    .top-bar .inner {
        width: 970px;
    }
    .fixed-header-area .navbar-right {
        min-width: 185px !important;
    }
    body .fixed-header .menu li > a {
        font-size: 12px;
    }
    .fixed-header ._tel {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .top-bar {
        display: flex !important;
    }
    .top-bar .inner {
        display: flex !important;
        justify-content: center !important;
    }
    .top-bar ._left {
        margin-bottom: 20px;
    }
    .menu >li a {
        color: #ffff !important;
    }
    .fixed-header-area {
        display: none;
    }
    .vc_custom_1534910103638 .banner-inner h2 {
        font-size: 28px !important;
    }
    footer .wpb_column {
        width: 33.33%;
    }
    footer .wpb_column:last-child {
        width: 100%;
    }
    .vc_custom_1536206219958 h3 {
        display: none !important;
    }
    .vc_custom_1465291578227 .wpb_column:last-child .wpb_wrapper * {
        margin: 0 5px;
    }
    .vc_custom_1465291578227 .wpb_column:last-child .wpb_wrapper {
        display: flex;
    }
    .menu li a {
        color: #fff;
    }
}

@media screen and (max-width: 767px) {
    .vc_custom_1534387058084 {
        padding: 0 !important;
    }
    .menu > li > a {
        color: #fff !important;
    }
    .tparrows {
        display: none !important;
    }
    .empty-category-block .btn:hover {
        background-color: #0072bb !important;
        border-color: #0072bb !important;
    }
    .top-bar ._left .account_wrapper {
        margin: 0;
        margin-bottom: 20px;
    }
    .top-bar ._left {
        flex-direction: column;
    }
    .top-bar ._left .input-search {
        width: 200px;
        max-width: 100%;
    }
    .top-bar ._right ul._menu {
        margin: 0;
    }
    .top-bar ._right {
        flex-direction: column;
    }
    .header-wrapper ._tel {
        margin: 0 !important;
    }
    .menu-icon {
        left: 20px;
        z-index:999999 !important;
    }
    .header-logo img {
        display: none;
    }
    .navbar-header.navbar-right {
        position: relative;
    }
    .mobile-logo {
        display: block !important;
        width: 200px;
        margin-bottom: 20px;
    }
    .navbar-header.navbar-right {
        position: inherit !important;
    }
    .shopping-cart-widget .cart-summ .shop-text, 
    .shopping-cart-widget .cart-summ .total,
    .header-type-18 .navbar-right .navbar-right .shop-text {
        font-size: 13px !important;
    }
    .shopping-cart-widget {
        padding: 10px 15px !important;
        border: 1px dashed #DFDFDF !important;
        position: relative !important;
        float: left !important;
    }
    .cart-bag {
        background-color: transparent;
        margin-top: -40px !important;
        top: 50% !important;
        position: absolute !important;
        right: 15px;
        padding: 12px 20px 0 !important;
        
    }
    .shopping-container .shopping-cart-widget {
        top: 20px;
    }
    .badge-number {
        display: block !important;
        top: 5px;
        padding-left: -17px;
    }
    .vc_row.mobile-no-padding {
        padding: 0 !important;
    }
    .vc_custom_1534910103638 .banner-inner h2 {
        font-size: 24px !important;
    }
    wpb_single_image {
        text-align: center !important;
    }
    footer .wpb_column {
        width: 100% !important;
    }
    footer .vc_custom_1536102767534 {
        padding: 0 !important;
    }
    footer .vc_custom_1536102767534 {
        margin-bottom: 0 !important;
    }
    footer .vc_custom_1465291578227 .wpb_column:last-child .wpb_wrapper {
        display: flex;
        flex-direction: column !important;
    }
    footer .wpb_column:nth-child(3) h3.widget-title {
        display: none !important;
    }
    footer .wpb_text_column {
        padding: 0 !important;
    }
    .vc_custom_1465291578227 .wpb_column:last-child .wpb_wrapper * {
        margin: 0 5px;
        margin: 0;
    }
    .vc_custom_1535530996864 .wpb_single_image {
        text-align: center !important;
    }
    span.wpcf7-list-item {
        display: block;
    }
}

ul.topbar_service_dropdown {
    z-index: 999;
    background: #333;
}

#primary_nav_wrap
{
	margin-top:0px
}

#primary_nav_wrap ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-weight:700;
	font-size:12px;
	line-height:32px;
	padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif
}

#primary_nav_wrap ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

#primary_nav_wrap ul li.current-menu-item
{
	background:#ddd
}

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;

	padding:0
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:200px
}

#primary_nav_wrap ul ul a
{
	line-height:120%;
	padding:10px 15px
}

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block
}


/* END global_custom_css */
